.cookie_bar {
  position: fixed;
  background-color: #364652;
  color: #fff;
  border-top: solid black 0.5px;
  bottom: 0;
  right: 0;
  width: 100vw;
  padding: none !important;
  font-family: sans-serif;
  z-index: 9999;
  font-size: 1.2em;
}

.cookie_bar a{
  color: #fff;
  text-decoration: underline;
}

.cookie_bar a:hover{
  color: #fff;
  text-decoration: none;
}

.cookie_bar_grid {
  display: grid;
  grid-template-columns: 60% 40%;
  padding: 1em 15em 1.75em 15em;
  padding: 1em 6em 1.75em 6em;
  justify-content: center;
  align-items: center;
  max-width: calc(1100px - 0.75%);
  max-width: 1425px;
  margin: 0 auto;
}

.cookie_bar .text_content {
  text-align: left;
}
.cookie_bar h2{
  text-transform: none;
  font-size: 1.4em;
  font-weight: 500;
  color: #fff;
  margin: 0.5em 0 !important;
}

.cookie_bar .text_content p,
.cookie_bar .text_content p a {
  margin: 0.1em !important;
  max-width: 750px;
  font-size: 1em !important;
  line-height: 1.4;
}


.cookie_bar .btn_content {
  text-align: right;
}

.cookie_bar .btn:nth-child(2) {
  margin-left: 1em;
}

.cookie_bar .btn {
  font-size: 1.2em;
  padding: 0.7em 1.8em;
  color: #364652 !important;
  background-color: #fff;
  text-decoration: none;
}

.cookie_bar .btn:hover {
  
}

.cookie_bar .btn_alt {
  background-color: #364652;
  color: #fff !important;
  border: #fff solid 0.1px;
}


@media only screen and (max-width: 1900px){

  .cookie_bar_grid {
    margin: 0 auto;
  }

}

@media screen and (max-width: 1440px) {
  .cookie_bar_grid {
    font-size: 90% !important;
    padding: 1em 4em 1.75em 4em;
  }
}


@media screen and (max-width: 1080px) {

  .cookie_bar .btn_content {
    display: flex;
    flex-direction: column-reverse;
    flex-grow: 1;
    padding-left: 2em;
    margin: 0 !important;
  }.btn_content a{
    text-align: center;
  }
  .cookie_bar .btn_content {
    display: flex;
    flex-direction: column-reverse;
    flex-grow: 1;
    padding-left: 2em;
    margin: 0 !important;
  }.cookie_bar .btn:nth-child(2){
    margin-left: 0;
    margin-bottom: 0.75em;
  }
}


@media screen and (max-width: 1000px) {
  .cookie_bar_grid{
    grid-template-columns: 50% 50%;
    padding: 1em 5.65% 1.75em 5.65%;
  }

}

@media screen and (max-width: 880px) {
  
}

@media screen and (max-width: 800px) {
  
  /*.cookie_bar_grid {
    padding: 1em 4em;
  }
  .cookie_bar .text_content {
    font-size: 90% !important;
  }
  .cookie_bar .btn_content {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-self: flex-end;
    margin: 0 !important;
  }
  .cookie_bar .btn {
    padding: 0.3em 0.5em;
    margin-bottom: 1em;
    flex: 1 0 0 !important;
  }

  .cookie_bar .btn:nth-child(2) {
    margin-left: 0 !important;
  }*/
}

@media screen and (max-width: 600px) {
  .cookie_bar_grid {
    padding: 1em 1.5em 2em 1.5em;
    grid-template-columns: 100%;
  }.cookie_bar .btn_content {
    padding-top: 1em;
    padding-left: 0;
  }

  .cookie_bar .text_content div h2 {
    padding: 0 !important;
  }
}

@media screen and (max-width: 414px) {
  .cookie_bar .text_content div h2 {
    padding: 0 !important;
  }
}
@media screen and (max-width: 375px) {
  .cookie_bar_grid {
    font-size: 70% !important;
  }
  .cookie_bar .btn_content {
    align-self: center !important;
  }
}

@media screen and (max-width: 320px) {
  .cookie_bar_grid {
    font-size: 60% !important;
  }
  .cookie_bar .btn_content {
    align-self: center !important;
  }
}